Vanilla 3.1 est sorti ! plus d'informations ici.
Ces discussions concernent des versions de Vanilla qui ne sont plus supportées. Nous vous conseillons fortement de mettre à jour votre installation vers la version la plus récente.

Aide Vanilla Legacy

Aide pour Vanilla 1.0, 1.1, 1.2, 2.0, 2.1, 2.2, 2.3, 2.5, 2.6, 2.8

Liste de discussions